package color

import (
	"os"

	"git.akyoto.dev/go/color/tty"
)

// Terminal is a boolean that indicates if we're in a terminal with truecolor support.
var Terminal = tty.IsTerminal(os.Stdout.Fd()) && os.Getenv("COLORTERM") == "truecolor"
